nav.table.summary
Prev | Parameters | Next

## Name

nav.table.summary — HTML Table summary attribute value for navigation tables

## Synopsis

    <xsl:param name="nav.table.summary">Navigation</xsl:param>

## Description

The value of this parameter is used as the value of the table summary attribute for the navigation table.

Only applies with the tabular presentation is being used.

Prev | Up | Next
rebuild-all | Home | navtocwidth